QGIS Application - Feature request #5906

Make db manager use the "select at id"” option when adding postgis layers to the canvas

2012-06-29 11:08 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Giuseppe Sucameli

Category: DB Manager

Pull Request or Patch supplied: Resolution: invalid
Easy fix?: No Copied to github as #: 15354
Description

This make scrolling/browsing the attribute table much quicker.

Or at least add an option to allow the users to choose to use this option, as in "add postgis layers"

History

#1 - 2012-06-29 11:10 AM - Jiirgen Fischer

SelectAtld is default. Using SelectAtld=false on expensive views or on slow connections makes sense sometimes.

#2 - 2012-07-16 12:54 AM - Giuseppe Sucameli
- Status changed from Open to Feedback

| remember | was able to reproduce it, but not now...

Could you try again with the latest master, please?

#3 - 2012-09-04 12:07 PM - Paolo Cavallini
- Target version set to Version 2.0.0
#4 - 2012-11-28 09:48 AM - Giuseppe Sucameli

- Resolution set to invalid

- Status changed from Feedback to Closed

No feedbacks for months. Reopen it if necessary.
